.px ul li {
	width: 16.67%;
	text-align: center;
}

.px ul {
	background: url(../image/ks-bg.png)repeat-x;
	height: 100px;
}

.px ul li a {
	display: block;
	text-align: center;
	overflow: hidden;
	height: 100px;
	line-height: 100px;
}

.px ul li a div {
	display: inline-block;
	vertical-align: -20px;
	width: 53px;
	height: 53px;
	border-radius: 50%;
	border: 2px dotted #f7f9f9;
	position: relative;
	z-index: 1;
}

.px ul li a div:after {
	content: "";
	position: absolute;
	right: 2px;
	bottom: 2px;
	width: 32px;
	height: 32px;
	background: rgba(150, 193, 250, 0.3);
	border-radius: 50%;
	z-index: -1;
}

.px ul li a div img {
	max-height: 26px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.px ul li a span {
	font-size: 20px;
	color: #ffffff;
	margin-left: 20px;
}

#px {
	margin-top: -100px;
}

.px ul li:hover {
	background-color: #196eaf;
}

.section1 {
	padding: 50px 0;
	background: url("../image/new-bg.png") no-repeat center center;
	background-size: cover;

}
.sect1 {
	display:flex;
	justify-content:space-between;
}
.sect1_fl{
	width: 70%;
	/* margin-right: 3%; */
}
.sect1_fr{
	width: 26%;
	/* flex: 1; */
}


.title {
	text-align: left;
	margin-bottom: 20px;
	position: relative;
}

.title>h2 {
	font-size: 30px;
	line-height: 61px;
	color: #000000;
	background: url("../image/dot-bg.png") no-repeat bottom center;
	display: inline-block;
}

.title>p {
	font-size: 18px;
	color: #bccce1;
	line-height: 40px;
}

.text1 {
	overflow: hidden;
}

.text-l {
	float: left;
	width: 59%;
	/* width: 500px; */
	/* height: 322px; */
}

.text-l img {
	width: 100%;
}

.text-l div>a {
	padding-top: 69.45%;
	overflow: hidden;
	display: block;
	position: relative;
}

.text-l div>a>img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.text-l p {
	font-size: 18px;
	line-height: 55px;
	color: #ffffff;
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0;
	padding-left: 4%;
	padding-right: 26%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.text-l>.slick-dots {
	width: auto;
	right: 23px;
	bottom: 20px;
}

.text-l>.slick-dots>li {
	width: 10px;
	height: 10px;
	border-radius: 50%;
	border: 1px dotted #ffffff;
	margin: 0 10px;
}

.text-l>.slick-dots>.slick-active {
	background-color: #ffffff;
}

.text-r {
	overflow: hidden;
}

.text-r>ul {
	overflow: hidden;
	margin-top: -23px;
}
.list_box1{
	float:right;
	width: 38%;
}
.list_box1 li a{
    display: block;
    padding-top: 16px;
    padding-bottom: 14px;
}
.list_box1 li:first-child a{
	padding-top:0
}
.list_box1 li a h2{
    font-size: 16px;
    color: #3C3C3C;
    line-height: 24px;
    /* font-weight: 600; */
    margin-bottom: 8px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.list_box1 li a p{
    font-size: 14px;
    color: #595959;
    line-height: 20px;
    /* -webkit-line-clamp: 3; */
    /* height: 78px; */
}
.list_box1 li:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0px;
    width: 25px;
    height: 3px;
    background: #0063AF;
    transition: .5s;
}
.list_box1 li *{
    transition: .5s;
}
.list_box1 li{
    position: relative;
    border-bottom: 1px solid #E5E5E5;
}
.list_box1 li:hover:after{
    width: 100%;
}
.list_box1 li:hover h2{
    color: #0063AF;
}
.list_box1 li:hover p{
    color: rgba(0, 99, 175, 0.8);
}


.list_box2{
	float:right;
	width: 37%;
}
.list_box2 li a{
    display: block;
    padding-left: 20px;
    position: relative;
}
.list_box2 li a time{
    display: block;
    position: absolute;
    top: -16px;
    left: 0;
    font-size: 14px;
    padding-left: 17px;
    padding-right: 15px;
    color: #fff;
    line-height: 26px;
    border-radius: 15px 15px 0px 15px;
    background: linear-gradient(286deg, #0265B1 0%, #1485E5 94%);
    z-index: 3;
}
.list_box2 li a h2{
    font-size: 16px;
    color: #262626;
    line-height: 48px;
    border: 1px solid #D6D6D6;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
    transition: .5s;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.list_box2 li:hover h2{
    color: #0063AF;
    border-color: #0063AF;
    font-weight: 600;
    box-shadow: 0 5px 10px 0 rgba(14, 79, 143, 0.4);
}
.list_box2 li{
    margin-top: 32px;
}
.list_box2 li:first-child{
    margin-top: 20px;
}

.text-r>ul>li {
	width: 100%;
	border: solid 1px #e5e5e5;
	/* float: left; */
	margin-top: 18px;
	margin-left: 1.5%;
}

.text-r>ul>li>a {
	display: block;
	overflow: hidden;
	padding: 14px 20px;
	background: #fff;
}

.time {
	float: left;
	background: linear-gradient(300deg, #207fc5 5%, #02a7f7 94%);
	text-align: center;
	width: 58px;
	height: 58px;
}

.time>h2 {
	font-size: 26px;
	line-height: 40px;
	color: #ffffff;
}

.time>p {
	font-size: 14px;
	line-height: 8px;
	color: #ffffff;
}

.con1 {
	overflow: hidden;
	padding-left: 20px;
}

.con1>p {
	font-size: 18px;
	line-height: 28px;
	color: #333333;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	text-overflow: ellipsis;
	height: 56px;
}

.more {
	text-align: center;
	/* margin-top: 20px; */
	height: 40px;
	position: absolute;
	top: 30px;
	right: 0;
}

.more h2 {
	font-size: 14px;
	line-height: 28px;
	color: #00266b;
	display: inline-block;
	border-bottom: 1px solid #0a3678;
	position: relative;
	transition: all .5s;
}

.section2 {
	padding: 50px 0;
	background: #207fc5;
	background-size: cover;
}

.sect2 {
	overflow: hidden;
}

.zs {
	width: 31.42%;
	float: left;
}

.more1 {
	overflow: hidden;
	padding-bottom: 30px;
}

.more1>h2 {
	font-size: 28px;
	line-height: 52px;
	color: #ffffff;
	float: left;
}

.more1>a {
	font-size: 14px;
	color: #f9f9f9;
	float: right;
	padding-top: 20px;
	transition: all 0.5s;
}

.zs>ul {
	padding: 25px 0;
	background-color: rgb(5 108 186 / 40%);
	border: solid 1px rgb(200 192 192 / 34%);
	border-top: 2px solid rgba(255,255,255,0.28);
}

.zs>ul>li>a {
	display: block;
	padding: 15px 0;
	margin: 0 30px;
	border-bottom: 1px dotted rgba(254,253,253,0.34);
}

.zs>ul>li>a>p {
	font-size: 16px;
	line-height: 33px;
	color: #fefdfd;
}

.zs>ul>li>a>span {
	display: inline-block;
	height: 44px;
	font-size: 16px;
	line-height: 22px;
	color: #fefdfd;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

.zs:nth-child(2) {
	margin: 0 2.87%;
}

.zs>ul>li:hover {
	background-color: #4098e1;
}


.section3 {
	padding: 50px 0;
}

.sect3-t {
	overflow: hidden;
}

.sect3-t>ul {
	overflow: hidden;
	margin-top: 25px;
}

.sect3-t>ul>li {
	width: 30.71%;
	float: left;
}

.sect3-t>ul>li>a {
	display: block;
	position: relative;
}

.tz-text {
	position: absolute;
	bottom: -1px;
	left: 0;
	right: 0;
	padding-left: 7%;
}

.tz-text>p {
	font-size: 28px;
	font-weight: bold;
	line-height: 57px;
	color: #fdfdfd;
}

.xttz {
	background: url("../image/xttz-bg.png") no-repeat left center;
	background-size: auto 100%;
}

.zsgz {
	background: url("../image/zsgz-bg.png") no-repeat left center;
	background-size: auto 100%;
}

.fxljy {
	background: url("../image/fxljy-bg.png") no-repeat left center;
	background-size: auto 100%;
}

.sect3-t>ul>li:nth-child(2) {
	margin: 0 3.93%;
}

.sect3-t {
	padding-bottom: 50px;
}

.title1>h2 {
	font-size: 30px;
	line-height: 61px;
	color: #000000;
	position: relative;
	border-bottom: 1px solid #cbdde9;
	text-align: center;
}

.title1>h2::after {
	content: "";
	width: 70px;
	height: 5px;
	position: absolute;
	bottom: -3px;
	left: 50%;
	transform: translateX(-50%);
	background: url("../image/dot.png") no-repeat bottom center;
}

.title1>p {
	font-size: 18px;
	color: #bccce1;
	line-height: 40px;
	text-align: center;
}

.sect3-b ul {
	padding-top: 62px;
	padding-bottom: 42px;
	border-bottom: 1px solid #cbdde9;
	border-left: 1px solid #cbdde9;
	border-right: 1px solid #cbdde9;
	margin-top: -40px;
}

.sect3-b ul li {
	width: 17.5%;
	text-align: center;
	border-radius: 30px;
	background-color: #e1eaf0;
	margin: 0 0.27%;
}

.sect3-b ul li a {
	display: block;
	font-size: 16px;
	line-height: 37px;
	color: #333333;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding: 0 5px;
}

.sect3-b ul li:hover {
	background-color: #207fc5;
}

.sect3-b ul li:hover a {
	color: #ffffff;
}


/*教师风采*/
.member {
	/* padding-bottom: 0px; */
	margin-top: 10px;
}

.member .slick-prev:hover,
.member .slick-next:hover {
	opacity: 1;
}

.teambox .more {
	text-align: center;
	margin-top: 25px;
}

.teambox .more a {
	float: none;
	display: inline-block;
	border: 1px solid #fff;
	padding: 0 30px;
	border-radius: 30px;
	color: #fff;
}

.teambox .more a:hover {
	background: #88000c;
	color: #fff;
	border: 1px solid #88000c;
}

.member .slick-slide {
	float: left;
	margin: 0 20px;
	text-align: center;
}

.member li {
	float: left;
	width: 33%;
}

.member li a {
	display: block;
	overflow: hidden;
}

.member li .picture {
	float: left;
	width: 100%;
	padding-top: 126%;
	position: relative;
	overflow: hidden;
	margin-right: 18px;
	border-radius: 0 50px 0 15px;
}


.member li .picture img {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	transition: all .7s;
	object-fit: cover;
}

.member li .picture img:hover {
	transform: scale(1.1);
}

.member li:nth-child(n+4) {
	/* margin-top: 33px; */
}

.member li:nth-child(n+4) .picture {
/*	float: right;
	margin-left: 18px;
	margin-right: 0px;*/
}

.member li:nth-child(n+4) .picture::after {
/*	right: auto;
	left: -6px;
	border-right: 10px solid #fff;
	border-left: 10px solid transparent;*/
}

.member li:nth-child(n+4) p {
	/* text-align: right; */
}

.member li p {
	font-size: 20px;
	color: #000000;
	line-height: 52px;
}

.member li:hover p {
	color: #207fc5;
}

.member li p span {
	display: block;
	font-size: 14px;
	overflow: hidden;
	margin-top: 12px;
	color: #fff;
	word-break: break-all;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}



.tz>img {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.tz {
	overflow: hidden;
	position: relative;
	padding-top: 63.63%;
}

.tz>img {
	transition: all 1s;
}

.tz:hover img {
	transform: scale(1.2);
}

.more1>a:hover {
	margin-top: -2px;
}

.text-r>ul>li:hover .con1>p {
	font-weight: bold;
}

.more h2:hover {
	margin-top: -5px;
}

@media screen and (max-width: 1400px) {
	#px .px1400 {
		padding-left: 0;
		padding-right: 0;
		margin-left:0 ;
		margin-right:0 ;
	}
	.px ul li a span{
		font-size: 18px;
	}
}

@media screen and (max-width: 1024px) {
	
	.px ul li a div {
		width: 40px;
		height: 40px;
		vertical-align: -15px;
	}
	.px ul li a span {
		font-size: 16px;
	}
	.px ul {
		height: 80px;
	}
	.px ul li a {
		height: 80px;
		line-height: 80px;
	}
	.px ul li a div:after {
		width: 22px;
		height: 22px;
	}
	.text-r>ul {
		margin-top: 0;
	}
	.text-r>ul>li {
		margin-top: 1%;
		margin-left: 0;
		/* width: 48.78%; */
	}
	.text-r>ul>li:nth-child(odd) {
		float: left;
	}
	.text-r>ul>li:nth-child(even) {
		/* float: right; */
	}
	#px {
		margin-top: 0;
	}
	.section1 {
		padding: 0;
		padding-bottom: 20px;
	}
	.section2 {
		padding: 10px 0;
	}
	.section3 {
		padding: 20px 0;
	}
	.text-l {
		float: none;
		width: auto;
		margin: auto;
		height: auto;
	}
	.list_box1{
		float:none;
		width:auto;
		margin-top:15px
	 }
	.title>p {
		font-size: 16px;
	}
	.con1>p {
		font-size: 16px;
	}
	.sect1{
		display: block;
	}
	.sect1_fl{
		width:100%;
		margin-right: 0;
	}
	.sect1_fr{
		width:100%;
		flex: 0;
	}
	.title{
		margin-bottom:0;
		margin-top:20px;
	}
	
	.text-r {
		float: none;
		width: auto;
	}
	.text-r {
		padding-top: 10px;
	}
	.more {
		/* margin-top: 20px; */
	}
	.more1 {
		padding-bottom: 10px;
	}
	.more1>h2 {
		font-size: 23px;
	}
	.tz-text>p {
		font-size: 26px;
	}
	.zs>ul>li>a {
		padding: 10px;
	}
	.zs>ul {
		padding: 15px 0;
	}
	.sect3-t {
		padding-bottom: 20px;
	}
	.title1>h2 {
		font-size: 26px;
	}
	.title>h2 {
		font-size: 26px;
	}
	.sect3-b ul li a {
		font-size: 14px;
	}
	.title1>p {
		font-size: 16px;
	}
	.sect3-b ul {
		padding-top: 42px;
		padding-bottom: 30px;
	}
}

@media screen and (max-width: 768px) {
	.zs {
		float: none;
		width: auto;
		margin: 10px 0 !important;
	}
	.zs>ul>li>a>p {
		line-height: 20px;
	}
	.text-l {
		float: none;
		width: auto;
		margin: auto;
	}
	.time>h2 {
		font-size: 22px;
	}
	.time>p {
		font-size: 12px;
	}
	.tz-text>p {
		font-size: 16px;
		line-height: 35px;
	}
	.text-l>.slick-dots {
		right: 15px;
	}
	.text-l>.slick-dots>li {
		margin-left: 7px;
	}
	.text-r>ul>li>a {
		padding: 7px 10px;
	}
}

@media screen and (max-width: 600px) {
	.text-r>ul>li {
		float: none !important;
		width: auto;
	}
	.zs>ul>li>a {
		margin: 0 15px;
	}

}